pcrequirements.net logo

Batman: Arkham Asylum 系统要求


Batman: Arkham Asylum 系统要求 | 能够我的电脑跑 Batman: Arkham Asylum | Batman: Arkham Asylum 最低要求 | Batman: Arkham Asylum 建议的要求



游戏 : Batman: Arkham Asylum

类型 : 动作游戏 冒险游戏

发布日期 : 25-Aug-2009

查看人数 (今天) : 0

查看人数 (总) : 108

用户评分 : 3.0 / 5 (票数 : 1 )

 

Batman: Arkham Asylum 最低要求


Batman: Arkham Asylum 最低要求
 
 
开发人员 :
 
操作系统 :
 
处理器 :
Intel Pentium 4, AMD Athlon 64 3500+ (Intel Pentium 4 3.0 GHz or AMD Athlon 64 3500+)
 
随机存取存储器 :
1 GB, 2 GB (XP - 1 GB, Vista - 2 GB)
 
硬盘 :
 
显卡 :
 
Direct X :
-
 
Peripherals :
-
 
同类游戏一样喜欢 Batman: Arkham Asylum

 

Batman: Arkham Asylum 建议的要求


Batman: Arkham Asylum 建议的要求
 
 
开发人员 :
 
操作系统 :
 
处理器 :
Intel Core 2 Duo E6600, AMD Athlon 64 X2 4600+ (Intel Core 2 Duo E6600 2.4 GHz or AMD Athlon 64 X2 4600+)
 
随机存取存储器 :
2 GB, 3 GB (XP - 2 GB, Vista - 3 GB)
 
硬盘 :
 
显卡 :
 
Direct X :
-
 
Peripherals :
-
 
什么游戏我可以运行在我的电脑
 

相关游戏